<% include partials/_header %>



<div class="container-fluid">

  <div class="row">
    <div class="col-md-6">
      <form action="/add" method="post">
        <div class="form-group col-md-12">
          <label for="titulo">Titulo</label>
          <input type="text" name="title" class="form-control" id="titleInput" aria-describedby="titleInput" placeholder="Pon el título">
          <small id="titleSmall" class="form-text text-muted">Tus datos están seguros</small>
        </div>
        <div class="form-group col-md-12">
          <label for="exampleDescriptionInput">Description</label>
          <input type="text" name="description" class="form-control" id="exampleInputDescription" placeholder="Ingresa la descripcion">
          <div class="form-group form-check mt-3">
            <input type="checkbox" name="recuerdame" class="form-check-input" id="exampleCheck1">
            <label class="form-check-label" for="exampleCheck1">Recordarme!</label>
          </div>
        </div>
        <div class="col-md-5 ml-3 mb-2">
          <button type="submit" class="btn btn-primary">Enviar</button>
        </div>
      </form>
    </div>

    <div class="col-md-6 mt-1">
      <table class="table">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">title</th>
            <th scope="col">description</th>
            <th scope="col">operation</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <% for (var i = 0; i < tasks.length; i++) { %>
            <tr>
              <td><%= i+1 %></td>
              <td><%= tasks[i].title %></td>
              <td><%= tasks[i].description %></td>

              <td>
                <a href="/estado/<%= tasks[i]._id %>"
                  class="btn <%= tasks[i].status ? 'btn-success' : 'btn-dark' %>">Done</a>
                <a href="/delete/<%= tasks[i]._id %>" class="btn btn-danger">Delete</a>
                <a href="/edit/<%= tasks[i]._id %>" class="btn btn-info">Edit</a>

              </td>
            </tr>

            <% } %>
          <tr>

          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>
<% include partials/_footer %>
